﻿.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

	.who-we-are .who-we-are-box .single-box:last-child
	{	margin-bottom: 0px;
	}

.who-we-are .who-we-are-box
{	display: inline-block; width: 100%;
}

.who-we-are .who-we-are-box .single-box
{	float: left; width: 33.3333%; padding: 0px 15px; position: relative;
}

.who-we-are .who-we-are-box .single-box .top-icon
{	position: absolute; left: 15px; top: 0px;
}

.who-we-are .who-we-are-box .single-box .top-icon img
{	width: 97px; border-radius: 50%;
}

.who-we-are .who-we-are-box .single-box h3
{	 padding-top: 35px; color: #000000; font-size: 24px; font-weight: bold; line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}

.who-we-are .who-we-are-box .single-box p
{	color: #000000;	font-family: 'Open Sans', sans-serif; font-size: 18px; line-height: 24px; padding-top: 60px;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

        .back-home{
            width:50%;
            margin-top:40px;
            
            padding:10px 0;
        }

        .back-home a{
            color:#fff;
        }

        .back-home a:hover{
            text-decoration:none;
        }

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.inner #showhome {
    display: inline-block !important;
}

.clearfix:after, .ir_news:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}


* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.nav .nav-contact h1,.nav .nav-contact p{padding:.5rem;margin:0;font-weight:400;text-transform:none;display:block}
.nav .nav-contact h1{font-size:1.5em;color:#F1B82D}
.nav .nav-contact .phone-number{font-weight:800;font-size:1.4em;padding-bottom:0}
.nav .nav-contact .phone-number a,.nav .nav-contact .address a{text-decoration:none;color:inherit;display:block}
.nav .nav-contact .phone-number a:hover,.nav .nav-contact .phone-number a:focus,.nav .nav-contact .address a:hover,.nav .nav-contact .address a:focus{color:#F1B82D}

.guest-artist .read-more {
  position: absolute;
  bottom: 20px;
  margin: auto auto;
  width: 100%;
  z-index: 2;
}

li.lang-item:hover {
	background: #002b5c !important;
}

	.roll-team .team-content {
		text-align: center;
	}

	.roll-team .team-content .name {
		font-family: "Raleway", sans-serif;
		font-size: 16px;
		font-weight: 600;
		padding: 12px 0 2px;
	}

	.roll-team .team-content .pos {
		padding-bottom: 12px;
		color: #443f3f;
	}

h1, h2, h3, h4, h5, h6, #mainnav ul li a, .portfolio-info, .roll-testimonials .name, .roll-team .team-content .name, .roll-team .team-item .team-pop .name, .roll-tabs .menu-tab li a, .roll-testimonials .name, .roll-project .project-filter li a, .roll-button, .roll-counter .name-count, .roll-counter .numb-count button, input[type="button"], input[type="reset"], input[type="submit"] { font-family:'Raleway', sans-serif;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#leftcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}

.b-products__title {
    text-align: center;
    color: #1b222f;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{background-color:rgba(0,0,0,0.7);}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover{background-color:rgba(0,0,0,0.8);}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
